prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include
datarootdir=/opt/local/share
datadir=/opt/local/share

privlibdir=/opt/local/lib/evolution-data-server
privincludedir=/opt/local/include/evolution-data-server

moduledir=/opt/local/lib/evolution-data-server/registry-modules

Name: libebackend
Description: Utility library for Evolution Data Server Backends
Version: 3.36.5
Requires: libedataserver-1.2
Libs: -L${libdir} -lebackend-1.2
Cflags: -I${privincludedir}
